  .wp-block-post-template.is-style-grid-main {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1.25rem 26.15% 1.25rem 26.15% 1.25rem 26.15%;
    grid-template-columns: 1fr 26.15% 26.15% 26.15%;
    -ms-grid-rows: 1fr 1.25rem 1fr;
    grid-template-rows: 1fr 1fr;
    grid-gap: 1.25rem;
  }.wp-block-post-template.is-style-grid-main > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }.wp-block-post-template.is-style-grid-main > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }.wp-block-post-template.is-style-grid-main > *:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
  }.wp-block-post-template.is-style-grid-main > *:nth-child(4) {
    -ms-grid-row: 1;
    -ms-grid-column: 7;
  }.wp-block-post-template.is-style-grid-main > *:nth-child(5) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }.wp-block-post-template.is-style-grid-main > *:nth-child(6) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }.wp-block-post-template.is-style-grid-main > *:nth-child(7) {
    -ms-grid-row: 3;
    -ms-grid-column: 5;
  }.wp-block-post-template.is-style-grid-main > *:nth-child(8) {
    -ms-grid-row: 3;
    -ms-grid-column: 7;
  }
  @media screen and (max-width: 1024px) {
    .wp-block-post-template.is-style-grid-main {
      -ms-grid-columns: 1fr 1.25rem 1fr 1.25rem 1fr;
      grid-template-columns: repeat(3, 1fr);
      grid-gap: 2.5rem 1.25rem;
    }
  }
  .wp-block-post-template.is-style-grid-main li.wp-block-post {
    margin: 0;
  }
 @media screen and (min-width: 1024px) {
  .wp-block-post-template.is-style-grid-main
    li.wp-block-post:nth-child(n + 2):nth-child(even) {
    grid-column: 3;
  }

  .wp-block-post-template.is-style-grid-main
    li.wp-block-post:nth-child(n + 2):nth-child(odd) {
    grid-column: 4;
  }

  .wp-block-post-template.is-style-grid-week
    li.wp-block-post:nth-child(n + 2):nth-child(even) {
    grid-column: 2;
  }

  .wp-block-post-template.is-style-grid-week
    li.wp-block-post:nth-child(n + 2):nth-child(odd) {
    grid-column: 3;
  }
}
  .wp-block-post-template.is-style-grid-main li.wp-block-post:first-child {
    --wp--preset--font-size--eighteen: var(--wp--preset--font-size--twentysix);
    -ms-grid-column-span: 2;
    grid-column: span 2/auto;
    -ms-grid-row-span: 2;
    grid-row: span 2/auto;
  }
  .wp-block-post-template.is-style-grid-main li.wp-block-post:first-child .wp-block-post-title a::before {
    width: 1.5rem;
    height: 1.5rem;
  }
  @media screen and (max-width: 1024px) {
    .wp-block-post-template.is-style-grid-main li.wp-block-post:first-child {
      -ms-grid-column-span: 3;
      grid-column: span 3/auto;
    }
  }
  @media screen and (max-width: 594px) {
    .wp-block-post-template.is-style-grid-main li.wp-block-post:first-child {
      --wp--preset--font-size--eighteen: 1.8125rem;
    }
  }
  .wp-block-post-template.is-style-grid-main li.wp-block-post:first-child figure.alignwide.wp-block-post-featured-image {
    height: 18.75rem !important;
  }
  .wp-block-post-template.is-style-grid-main li.wp-block-post:first-child figure.alignwide.wp-block-post-featured-image a {
    height: 100% !important;
  }
  @media screen and (max-width: 594px) {
    .wp-block-post-template.is-style-grid-main li.wp-block-post:not(:first-child) {
      display: none;
    }
  }
  .wp-block-post-template.is-style-grid-week {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1.25rem 1fr 1.25rem 1fr;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 2.75rem 1.25rem;
  }
  @media screen and (max-width: 1024px) {
    .wp-block-post-template.is-style-grid-week {
      grid-gap: 2.5rem 1.25rem;
    }
  }
  @media screen and (max-width: 594px) {
    .wp-block-post-template.is-style-grid-week {
      -ms-grid-columns: 1fr;
      grid-template-columns: repeat(1, 1fr);
      gap: 1.5rem;
    }
  }
  .wp-block-post-template.is-style-grid-week li.wp-block-post {
    margin: 0;
  }
  @media screen and (min-width: 1024px) {
   /* .wp-block-post-template.is-style-grid-week li.wp-block-post:nth-child(7), .wp-block-post-template.is-style-grid-week li.wp-block-post:nth-child(6) {
      display: none;
    } */
  }
  .wp-block-post-template.is-style-grid-week li.wp-block-post:first-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -ms-grid-row-span: 2;
    grid-row: span 2/auto;
    background: #433232;
    padding: 1.5rem 0.875rem;
    position: relative;
  }
  .wp-block-post-template.is-style-grid-week li.wp-block-post:first-child .wp-block-group.wp-block-group-is-layout-constrained{
    position: initial;
  }
  .wp-block-post-template.is-style-grid-week li.wp-block-post:first-child {
    position: relative;
    z-index: 2;
  }
  .wp-block-post-template.is-style-grid-week li.wp-block-post:first-child::before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(67, 50, 50, 0.6);
    z-index: -1;
  }
  .wp-block-post-template.is-style-grid-week li.wp-block-post:first-child figure.wp-block-post-featured-image {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: block !important;
    z-index: -2;
    width: 100% !important;
    height: 100% !important;
  }
  .wp-block-post-template.is-style-grid-week li.wp-block-post:first-child figure.wp-block-post-featured-image a, .wp-block-post-template.is-style-grid-week li.wp-block-post:first-child figure.wp-block-post-featured-image img {
    height: 100% !important;
    border-radius: 0;
  }
  @media screen and (max-width: 1024px) {
    .wp-block-post-template.is-style-grid-week li.wp-block-post:first-child {
      -ms-grid-column-span: 3;
      grid-column: span 3/auto;
      min-height: 16.625rem;
    }
  }
  @media screen and (max-width: 594px) {
    .wp-block-post-template.is-style-grid-week li.wp-block-post:first-child {
      -ms-grid-column-span: 1;
      grid-column: span 1/auto;
    }
    /* .wp-block-post-template.is-style-grid-week li.wp-block-post:first-child figure.wp-block-post-featured-image {
      display: none !important;
    } */
    .wp-block-post-template.is-style-grid-week li.wp-block-post:first-child .wp-block-post-title {
      font-weight: 400;
    }
  }
  .wp-block-post-template.is-style-grid-week li.wp-block-post:first-child .wp-block-post-date {
    color: var(--wp--preset--color--accent-5);
  }
  .wp-block-post-template.is-style-grid-week li.wp-block-post:first-child a {
    color: #fff;
  }
  @media screen and (max-width: 594px) {
    .wp-block-post-template.is-style-grid-week li.wp-block-post:not(:first-child) {
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      border-bottom: 0.0625rem solid var(--wp--preset--color--base-2);
      padding-bottom: 1.5rem;
      gap: 1.25rem;
    }
    .wp-block-post-template.is-style-grid-week li.wp-block-post:not(:first-child) figure.wp-block-post-featured-image {
      -webkit-box-ordinal-group: 2;
          -ms-flex-order: 1;
              order: 1;
      width: 5.5rem;
      height: 5.5rem;
      min-width: 5.5rem;
      margin-bottom: 0 !important;
    }
    .wp-block-post-template.is-style-grid-week li.wp-block-post:not(:first-child) figure.wp-block-post-featured-image img, .wp-block-post-template.is-style-grid-week li.wp-block-post:not(:first-child) figure.wp-block-post-featured-image a {
      height: 100% !important;
      width: 100%;
      -o-object-fit: cover;
        object-fit: cover;
      border-radius: 0;
    }
    .wp-block-post-template.is-style-grid-week li.wp-block-post:not(:first-child) .wp-block-post-title {
      font-weight: 400;
    }
    .wp-block-post-template.is-style-grid-week li.wp-block-post:last-child {
      border-bottom: 0;
    }
  }
  .wp-block-post-template.is-style-grid-politics {
    -webkit-column-count: 2;
      -moz-column-count: 2;
            column-count: 2;
    -webkit-column-break-inside: avoid;
      -moz-column-break-inside: avoid;
            break-inside: avoid-column;
  }
  @media screen and (max-width: 1024px) {
    .wp-block-post-template.is-style-grid-politics {
      -webkit-column-count: 1;
        -moz-column-count: 1;
              column-count: 1;
      --wp--preset--spacing--40: 1.5rem;
    }
  }
  .wp-block-post-template.is-style-grid-politics li.wp-block-post {
    width: 99%;
	      break-inside: avoid; /* Предотвращает разрыв внутренних элементов */
    -webkit-column-break-inside: avoid; 
    page-break-inside: avoid; 
  }
  @media screen and (max-width: 1024px) {
    .wp-block-post-template.is-style-grid-politics li.wp-block-post {
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      border-bottom: 1px solid var(--wp--preset--color--base-2);
      padding-bottom: 1.5rem;
    }
    .wp-block-post-template.is-style-grid-politics li.wp-block-post:last-child {
      border-bottom: 0;
      padding-bottom: 0;
    }
    .wp-block-post-template.is-style-grid-politics li.wp-block-post hr {
      display: none;
    }
  }
  .wp-block-post-template.is-style-grid-politics li.wp-block-post figure.alignwide.ghostkit-custom-1Vmk2e.wp-block-post-featured-image {
    display: none;
  }
  @media screen and (max-width: 1024px) {
    .wp-block-post-template.is-style-grid-politics li.wp-block-post figure.alignwide.ghostkit-custom-1Vmk2e.wp-block-post-featured-image {
      display: block;
      -webkit-box-ordinal-group: 2;
          -ms-flex-order: 1;
              order: 1;
      margin-bottom: 0;
    }
  }
  @media screen and (min-width: 769px) {
    .wp-block-post-template.is-style-grid-politics li.wp-block-post:first-child, .wp-block-post-template.is-style-grid-politics li.wp-block-post:last-child {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end;
      -ms-grid-row-span: 2;
      grid-row: span 2/auto;
      background: #433232;
      padding: 1.5rem 0.875rem;
      height: 15.125rem;
      position: relative;
      z-index: 2;
    }
    .wp-block-post-template.is-style-grid-politics li.wp-block-post:first-child .wp-block-post-title a::before, .wp-block-post-template.is-style-grid-politics li.wp-block-post:last-child .wp-block-post-title a::before {
      content: '';
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      z-index: 2;
    }
    .wp-block-post-template.is-style-grid-politics li.wp-block-post:first-child .wp-block-post-date, .wp-block-post-template.is-style-grid-politics li.wp-block-post:last-child .wp-block-post-date {
      color: var(--wp--preset--color--accent-5);
    }
    .wp-block-post-template.is-style-grid-politics li.wp-block-post:first-child::before, .wp-block-post-template.is-style-grid-politics li.wp-block-post:last-child::before {
      content: "";
      position: absolute;
      display: block;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background: rgba(67, 50, 50, 0.6);
      z-index: -1;
    }
    .wp-block-post-template.is-style-grid-politics li.wp-block-post:first-child figure.wp-block-post-featured-image, .wp-block-post-template.is-style-grid-politics li.wp-block-post:last-child figure.wp-block-post-featured-image {
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0;
      display: block !important;
      z-index: -2;
      width: 100% !important;
      height: 100% !important;
    }
    .wp-block-post-template.is-style-grid-politics li.wp-block-post:first-child figure.wp-block-post-featured-image a, .wp-block-post-template.is-style-grid-politics li.wp-block-post:first-child figure.wp-block-post-featured-image img, .wp-block-post-template.is-style-grid-politics li.wp-block-post:last-child figure.wp-block-post-featured-image a, .wp-block-post-template.is-style-grid-politics li.wp-block-post:last-child figure.wp-block-post-featured-image img {
      height: 100% !important;
    }
    .wp-block-post-template.is-style-grid-politics li.wp-block-post:first-child hr, .wp-block-post-template.is-style-grid-politics li.wp-block-post:last-child hr {
      display: none;
    }
    .wp-block-post-template.is-style-grid-politics li.wp-block-post:first-child a, .wp-block-post-template.is-style-grid-politics li.wp-block-post:last-child a {
      color: #fff;
    }
  }
  @media screen and (max-width: 1024px) {
    .wp-block-post-template.is-style-grid-main-cat {
      -ms-grid-columns: 1fr 1.25rem 1fr 1.25rem 1fr;
      grid-template-columns: repeat(3, 1fr);
      grid-gap: 2.75rem 1.25rem;
      margin-bottom: var(--wp--preset--spacing--70);
    }
    .wp-block-post-template.is-style-grid-main-cat li.wp-block-post:last-child {
      display: none;
    }
  }
  @media screen and (max-width: 594px) {
    .wp-block-post-template.is-style-grid-main-cat {
      gap: 0;
    }
    .wp-block-post-template.is-style-grid-main-cat li.wp-block-post {
      padding-bottom: 1.5rem;
      border-bottom: 0.0625rem solid var(--wp--preset--color--base-2);
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      gap: 1.25rem;
      -webkit-margin-before: var(--wp--preset--spacing--20);
              margin-block-start: var(--wp--preset--spacing--20);
    }
    .wp-block-post-template.is-style-grid-main-cat li.wp-block-post:nth-last-child(-n+2) {
      border-bottom: 0;
    }
    .wp-block-post-template.is-style-grid-main-cat li.wp-block-post .wp-block-group.is-content-justification-space-between.is-nowrap.wp-block-group-is-layout-flex {
      width: 100%;
    }
    .wp-block-post-template.is-style-grid-main-cat li.wp-block-post figure.wp-block-post-featured-image {
      -webkit-box-ordinal-group: 2;
          -ms-flex-order: 1;
              order: 1;
      width: 5.5rem;
      height: 5.5rem !important;
      min-width: 5.5rem;
      margin-bottom: 0;
    }
    .wp-block-post-template.is-style-grid-main-cat li.wp-block-post figure.wp-block-post-featured-image a, .wp-block-post-template.is-style-grid-main-cat li.wp-block-post figure.wp-block-post-featured-image img {
      width: 100%;
      height: 100% !important;
      -o-object-fit: cover;
        object-fit: cover;
    }
    .wp-block-post-template.is-style-grid-main-cat li.wp-block-post hr {
      display: none;
    }
    .wp-block-post-template.is-style-grid-main-cat li.wp-block-post .wp-block-post-title.has-eighteen-font-size {
      font-weight: 400;
    }
    .wp-block-post-template.is-style-grid-main-cat li.wp-block-post:last-child {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end;
      -ms-grid-row-span: 2;
      grid-row: span 2/auto;
      background: #433232;
      padding: 1.5rem 0.875rem !important;
      height: 15.125rem;
      position: relative;
      z-index: 2;
      border: 0;
    }
    .wp-block-post-template.is-style-grid-main-cat li.wp-block-post:last-child::before {
      content: "";
      position: absolute;
      display: block;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background: rgba(67, 50, 50, 0.6);
      z-index: -1;
    }
    .wp-block-post-template.is-style-grid-main-cat li.wp-block-post:last-child figure.wp-block-post-featured-image {
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0;
      display: block !important;
      z-index: -2;
      width: 100% !important;
      height: 100% !important;
    }
    .wp-block-post-template.is-style-grid-main-cat li.wp-block-post:last-child figure.wp-block-post-featured-image a, .wp-block-post-template.is-style-grid-main-cat li.wp-block-post:last-child figure.wp-block-post-featured-image img {
      height: 100% !important;
    }
    .wp-block-post-template.is-style-grid-main-cat li.wp-block-post:last-child .wp-block-post-title {
      font-weight: 400;
    }
    .wp-block-post-template.is-style-grid-main-cat li.wp-block-post:last-child .wp-block-post-title a::before {
      width: 1.5rem;
      height: 1.5rem;
    }
    .wp-block-post-template.is-style-grid-main-cat li.wp-block-post:last-child .wp-block-post-date {
      color: var(--wp--preset--color--accent-5);
    }
    .wp-block-post-template.is-style-grid-main-cat li.wp-block-post:last-child a {
      color: #fff;
    }
  }
  .wp-block-post-template.is-style-grid-cat li.wp-block-post:last-child hr {
    display: none;
  }
  @media screen and (max-width: 1024px) {
    .wp-block-post-template.is-style-grid-cat {
      display: block;
    }
    .wp-block-post-template.is-style-grid-cat li.wp-block-post {
      padding-bottom: 1.5rem;
      border-bottom: 0.0625rem solid var(--wp--preset--color--base-2);
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      gap: 1.25rem;
      -webkit-margin-before: var(--wp--preset--spacing--20);
              margin-block-start: var(--wp--preset--spacing--20);
    }
    .wp-block-post-template.is-style-grid-cat li.wp-block-post:last-child {
      border-bottom: 0;
    }
    .wp-block-post-template.is-style-grid-cat li.wp-block-post .wp-block-group.is-content-justification-space-between.is-nowrap.wp-block-group-is-layout-flex {
      width: 100%;
    }
    .wp-block-post-template.is-style-grid-cat li.wp-block-post figure.wp-block-post-featured-image {
      -webkit-box-ordinal-group: 2;
          -ms-flex-order: 1;
              order: 1;
      width: 5.5rem;
      height: 5.5rem !important;
      min-width: 5.5rem;
      margin-bottom: 0;
    }
    .wp-block-post-template.is-style-grid-cat li.wp-block-post figure.wp-block-post-featured-image a, .wp-block-post-template.is-style-grid-cat li.wp-block-post figure.wp-block-post-featured-image img {
      width: 100%;
      height: 100% !important;
      -o-object-fit: cover;
        object-fit: cover;
    }
    .wp-block-post-template.is-style-grid-cat li.wp-block-post hr {
      display: none;
    }
    .wp-block-post-template.is-style-grid-cat li.wp-block-post .wp-block-post-title.has-eighteen-font-size {
      font-weight: 400;
    }
  }
  @media screen and (max-width: 594px) {
    .wp-block-post-template.is-style-grid-cat li.wp-block-post:nth-last-child(2) {
      border-bottom: 0;
    }
    .wp-block-post-template.is-style-grid-cat li.wp-block-post:last-child {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end;
      -ms-grid-row-span: 2;
      grid-row: span 2/auto;
      background: #433232;
      padding: 1.5rem 0.875rem !important;
      height: 15.125rem;
      position: relative;
      z-index: 2;
      border: 0;
    }
    .wp-block-post-template.is-style-grid-cat li.wp-block-post:last-child::before {
      content: "";
      position: absolute;
      display: block;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background: rgba(67, 50, 50, 0.6);
      z-index: -1;
    }
    .wp-block-post-template.is-style-grid-cat li.wp-block-post:last-child figure.wp-block-post-featured-image {
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0;
      display: block !important;
      z-index: -2;
      width: 100% !important;
      height: 100% !important;
    }
    .wp-block-post-template.is-style-grid-cat li.wp-block-post:last-child figure.wp-block-post-featured-image a, .wp-block-post-template.is-style-grid-cat li.wp-block-post:last-child figure.wp-block-post-featured-image img {
      height: 100% !important;
    }
    .wp-block-post-template.is-style-grid-cat li.wp-block-post:last-child .wp-block-group.wp-block-group-is-layout-constrained, .wp-block-post-template.is-style-grid-main-cat li.wp-block-post:last-child .wp-block-group.wp-block-group-is-layout-constrained{
      position: initial;
    }
    .wp-block-post-template.is-style-grid-cat li.wp-block-post:last-child .wp-block-post-title a:after, .wp-block-post-template.is-style-grid-main-cat li.wp-block-post:last-child a:after {
      content: '';
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      z-index: 3;
      width: 100%;
      height: 100%;
    }
    .wp-block-post-template.is-style-grid-cat li.wp-block-post:last-child .wp-block-post-title {
      font-weight: 400;
    }
    .wp-block-post-template.is-style-grid-cat li.wp-block-post:last-child .wp-block-post-title a::before {
      width: 1.5rem;
      height: 1.5rem;
    }
    .wp-block-post-template.is-style-grid-cat li.wp-block-post:last-child .wp-block-post-date {
      color: var(--wp--preset--color--accent-5);
    }
    .wp-block-post-template.is-style-grid-cat li.wp-block-post:last-child a {
      color: #fff;
    }
  }
  
  
.wp-block-post-template.is-style-grid-week li.wp-block-post:first-child figure.wp-block-post-featured-image {
    overflow: hidden;
}

figure.ghostkit-d-none.ghostkit-d-sm-block.wp-block-post-featured-image a:nth-child(1) img {
    object-fit: cover;
}

.is-style-grid-week li:not(:first-child)
figure {
  display: none;
}

.is-style-grid-week li:nth-child(n+6), .is-style-grid-main li:nth-child(n+6){
  display: none;
}